<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page title="Impressum">
  <p>
  Die Web-Seiten unter <link href="http://www.c3d2.de/">www.c3d2.de</link> sind eine Publikation des <link href="whois.html">Chaos Computer Club Dresden</link>. Jeglicher Inhalt ist den den jeweiligen Autoren zuzuschreiben. Links, die auf andere Server verweisen, sind nicht anzuklicken, bei Zuwiderhandlungen übernehmen wir keine Haftung. Copyright ist Aberglaube.
  </p>
</page>
